orlando_interface_as.syntax_component_type.*:
  type: config_entity
  label: 'Syntax component type config'
  mapping:
    id:
      type: string
      label: 'ID'
    label:
      type: label
      label: 'Label'
    children_label:
      type: label
      label: 'Children label'
    children_machine_name:
      type: string
      label: 'Children machine name'
